﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29326.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{159641D6-6404-4A2A-AE62-294DE0FE8301}") = "ISP_V1PurchaseInvoice", "ISP_V1PurchaseInvoice\ISP_V1PurchaseInvoice.dtproj", "{9988D23E-7DD3-4214-84BC-EDB928FCC0E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9988D23E-7DD3-4214-84BC-EDB928FCC0E2}.Development|Default.ActiveCfg = Development
		{9988D23E-7DD3-4214-84BC-EDB928FCC0E2}.Development|Default.Build.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {885807B1-ED2F-4286-9A7C-087B7582787F}
	EndGlobalSection
EndGlobal
